body {
	font-family: Helvetica, Arial, sans-serif ;
	color:#000;
	font-size:10pt;
	line-height:16pt;
	padding: 0;
	background-image:url(../images/bg2.jpg);
	background-repeat:repeat-x;
}
.clear { clear: both; }
.header {
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	background: #2C436D;
	padding:20px;
	min-height: 90px;
}
.header h1 {
color: #ffffff;
}
.logo {
	margin-right: 20px;
	vertical-align:middle;
    float:left;
	margin-bottom: 10px;
}
.wrapper {
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	background: #ffffff;
	padding: 20px;
	height: auto;
}

.leftcol {
	width: 45%;
	float:left;
	margin-right: 20px;
}
.rightcol {
	width: 45%;
	float:left;
	padding-left: 20px;
	border-left: 1px solid #2C436D;
}
.slimcol {
	width: 25%;
	float:left;
	margin-right: 20px;
}
.widecol {
	width: 65%;
	float:left;
	padding-left: 20px;
	border-left: 1px solid #2C436D;
}
p {
	font-family: Helvetica, Arial, sans-serif ;
	color:#000;
	font-size:10pt;
	line-height:16pt;
	padding: 0;
}
p {
	text-align:left;
}

li {
	font-size: 10pt;
	line-height: 16pt;
	padding-bottom: .8em;
}
	

h1 {
	font:30px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#718ab6;
	padding-bottom:8px;
	line-height: 1;
}

h2 {
	font:30px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#2C436D;
	line-height: 1;
	text-align:center;
}

h3 {
	font:1.5em Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#233556;
	padding-top: 10px;
}
.shortcut {
	float:right;
	width: 45%;
	text-align: right;
}

.bordertop {
	border-top: 1px solid #233556;
}
a:link {
	color: #2C436D;
}
a:visited {
	color: #2C436D;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #2C436D;
}

a:link.button, a:visited.button  {
	padding: 10px 20px;
	background: #5977A9;
	color: #ffffff!important;
	text-decoration: none;
	border-radius: 10px; 
	font-weight: 600;
}

a:hover.button {
	background: #7d98c4;
 color: #ffffff!important;
}

.small {
 	font-size:11px;
 	line-height:normal;
}


.toupic {
	float: left; 
	margin-right: 20px;
	margin-bottom: 15px;
}

.picright {
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.picleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
div.figure {
  float: right;
  margin: 0em 0em 1.25em 1em;
  padding: 0em 0em .5em .5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
@media only screen and (max-width: 800px)
{
img.photo  {
width: 100%;
height: auto;
}
div.figure {
float:right;
width: 50%;
height: auto;
	}
}
@media only screen and (max-width: 500px){

	img.photo {
  float: none;
}
div.figure {
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 0em 0em;
  width: 100%;
}
.leftcol {
	width: 100%;
	float:left;
	margin-right: 0px;
}
.rightcol {
	width: 100%;
	float:left;
	padding-left: 0px;
	border-left: 0px none;
}
.slimcol {
	width: 100%;
	float:left;
	margin-right: 0px;
}
.widecol {
	width: 100%;
	float:left;
	padding-left: 0px;
	border-left: 1px solid #ffffff;
}
h2 {
	text-align: center;
	}
img.logo {
	width: 90%;
	height: auto;
	margin: 1em auto;
	float:none;
}
.header h1 {
   text-align: center;
}
p, li {
	font-size: 1.2em;
	line-height: 1.4;
}
}
